<Manage::Container ...attributes @title={{capitalize (t "new message")}} @breadcrumbs={{@breadcrumbs}}>
  <:content>
    <Manage::Row @name="article">
      <h3 class="mt-4">{{capitalize (t "message")}}</h3>
      <Article::Editor @value={{this.article}} @onChange={{this.changeArticleValue}} @onPictureUpload={{this.onPictureUpload}} class="article-with-borders" />
    </Manage::Row>

    <Manage::Row @name="subject">
      <h3 class="mt-4">{{capitalize (t "subject")}}</h3>
      {{! template-lint-disable require-input-label }}
      <Input class="form-control input-subject" @value={{this.subject}} placeholder={{capitalize (t "what is the message subject?")}} />
    </Manage::Row>

    <Manage::Row @name="release-date">
      <h3 class="mt-4">{{capitalize (t "release date")}}</h3>
      <Input::Date @allowUnset={{false}} @allowTime={{true}} @value={{this.releaseDate}} @onChange={{this.onChangeDate}} />
    </Manage::Row>

    <Manage::Row @name="add">
      <Input::Button type="button" class="btn btn-primary btn-submit" @action={{this.save}} @disabled={{not this.canSubmit}} role="button">
        {{capitalize (t "add")}}
      </Input::Button>
    </Manage::Row>
  </:content>
</Manage::Container>